Package Details: pyfluidsynth 1.2.4-3

Git Clone URL: https://aur.archlinux.org/pyfluidsynth.git (read-only)
Package Base: pyfluidsynth
Description: Python bindings for FluidSynth
Upstream URL: http://code.google.com/p/pyfluidsynth
Licenses: LGPL
Submitter: masutu
Maintainer: masutu
Last Packager: masutu
Votes: 5
Popularity: 0.000000
First Submitted: 2010-02-23 02:21
Last Updated: 2015-07-06 20:46

Latest Comments

masutu commented on 2013-09-18 20:37

@lestb: you're right, thx, updated

lestb commented on 2013-09-15 18:49

`python-numpy` is not the correct depend because it is a Python 3 package. Please change it to `python2-numpy`. Thanks.

masutu commented on 2013-07-31 20:17

thanks lestb, PKGBUILD updated

lestb commented on 2013-07-29 13:04

Update PKGBUILD for pacman 4.1

https://gist.github.com/mijikai/6104139